h1 {
  font-family: Montserrat;
  font-weight: 600;
  font-size: 2.8rem;
  line-height: 1.2;
  margin-top: 2.5rem;
  margin-bottom: 1.25rem;
  color: #2d2d2d
}

h2 {
  font-family: Montserrat;
  font-weight: 600;
  font-size: 2rem;
  line-height: 1.2;
  margin-top: 2.5rem;
  margin-bottom: 1.25rem;
  color: #2d2d2d
}

h3 {
  font-family: Montserrat;
  font-weight: 600;
  font-size: 1.4rem;
  line-height: 1.4;
  margin-top: 2.5rem;
  margin-bottom: 1.25rem;
  color: #2d2d2d
}

h4 {
  font-family: Montserrat;
  font-weight: 600;
  font-size: 1.3rem;
  line-height: 1.4;
  margin-top: 2.5rem;
  margin-bottom: 1.25rem;
  color: #2d2d2d
}

h5 {
  font-family: Montserrat;
  font-weight: 600;
  font-size: .7rem;
  line-height: 1.6;
  text-transform: uppercase;
  letter-spacing: .07rem;
  margin-top: 2.5rem;
  margin-bottom: 1.25rem;
  color: #2d2d2d
}

h6 {
  font-family: Montserrat;
  font-weight: 600;
  font-size: 1.2rem;
  line-height: 1.4;
  margin-top: 2.5rem;
  margin-bottom: 1.25rem;
  color: #2d2d2d
}

p {
  font-family: Roboto;
  font-weight: 300;
  font-size: 1rem;
  line-height: 1.8;
  margin-top: 1.25rem;
  margin-bottom: 1.25rem;
  color: #2d2d2d
}

ul li {
  margin-top: 1.25rem;
  margin-bottom: 1.25rem
}

ol li {
  margin-top: 1.25rem;
  margin-bottom: 1.25rem
}

blockquote {
  font-weight: 300;
  font-size: 1.2rem;
  line-height: 1.6;
  margin-top: 2.5rem;
  margin-bottom: 2.5rem;
  margin-left: 2.5rem;
  color: #2d2d2d
}

a {
  text-decoration: underline;
  color: inherit
}

a:hover {
  opacity: .8
}

.fr_blue_button {
  float: none;
  display: block;
  width: 12rem;
  background-color: #0089cf;
  min-height: 4rem;
  border-radius: 1rem
}

.fr_blue_button.fr-text p {
  line-height: 4rem;
  text-align: center;
  color: red
}

.fr_text_bright_left {
  float: none;
  display: block;
  width: 90%;
  vertical-align: top;
  margin-right: auto;
  margin-left: auto;
  position: relative
}

.fr_text_bright_left.fr-text h1 {
  text-align: center;
  color: #f53
}

.fr_text_bright_left.fr-text p {
  font-weight: 200;
  text-align: left;
  color: rgba(255, 255, 255, 0.8)
}

.fr_text_bright_left.fr-text h6 {
  color: white
}

.fr_text_bright_left.fr-text h5 {
  color: white
}

.fr_text_bright_left.fr-text h4 {
  color: white
}

.fr_text_bright_left.fr-text h2 {
  font-size: 2.8rem;
  text-align: center;
  color: #f53
}

.fr_text_bright_left.fr-text h3 {
  color: white
}

.fr_text_bright_left.fr-text blockquote {
  font-family: Roboto;
  color: white
}

.fr_hero_solid_bg__image__text_left_aligned {
  float: none;
  display: block;
  width: 100%;
  margin-right: auto;
  margin-left: auto;
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: white;
  position: relative;
  min-height: 100vh
}

.fr_hd5_content_5 {
  float: none;
  display: block;
  top: 50%;
  left: 0;
  width: 90%;
  margin-top: 0;
  margin-right: auto;
  margin-left: auto;
  background-repeat: repeat;
  position: absolute;
  right: 0;
  max-width: 1200px;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%)
}

.fr_grid_3 {
  width: 90%;
  margin-right: auto;
  margin-left: auto;
  min-height: 1rem;
  max-width: 800px
}

.fr_grid_3.fr-grid>.fr-widget {
  float: right
}

.fr_grid_3.fr-grid>.fr-widget:nth-child(1n+1) {
  margin-top: .6em;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 0;
  width: calc(100% / 1 - 0 / 1 * 4%);
  clear: right;
  max-width: inherit
}

.fr_image_49 {
  width: 100%;
  margin-right: auto;
  margin-left: auto;
  max-width: 1000px
}

.fr_container_21 {
  margin-right: auto;
  margin-left: auto
}

@media screen and (max-width:1024px) {
  .fr_text_bright_left {
    float: none;
    display: block;
    margin-right: auto;
    margin-left: auto
  }
  .fr_hd5_content_5 {
    max-width: 600px
  }
  .fr_grid_3 {
    max-width: 600px
  }
  .fr_grid_3.fr-grid>.fr-widget {
    float: right
  }
  .fr_grid_3.fr-grid>.fr-widget:nth-child(1n+1) {
    margin-top: .6em;
    margin-right: 0;
    margin-bottom: .6em;
    margin-left: 0;
    width: 100%;
    clear: right;
    max-width: inherit
  }
}

@media screen and (max-width:768px) {
  .fr_text_bright_left {
    float: none;
    display: block;
    margin-right: auto;
    margin-left: auto
  }
  .fr_text_bright_left.fr-text h2 {
    text-align: center;
    color: #f53
  }
}

@media screen and (max-width:480px) {
  .fr_text_bright_left {
    float: none;
    display: block;
    width: 95%;
    margin-right: auto;
    margin-left: auto
  }
  .fr_text_bright_left.fr-text h1 {
    font-size: 1.2rem
  }
  .fr_text_bright_left.fr-text h2 {
    font-size: .8rem;
    text-align: center;
    color: #f53
  }
  .fr_text_bright_left.fr-text h3 {
    text-align: center;
    color: #f53
  }
  .fr_hero_solid_bg__image__text_left_aligned {
    padding-top: 80px;
    padding-bottom: 80px
  }
  .fr_hd5_content_5 {
    width: 95%;
    max-width: 800px
  }
  .fr_grid_3 {
    display: block;
    width: 95%;
    position: relative
  }
}

@media screen and (max-width:320px) {
  .fr_text_bright_left {
    float: none;
    display: block;
    margin-right: auto;
    margin-left: auto
  }
  .fr_text_bright_left.fr-text h2 {
    font-size: 1.5rem
  }
}